Security Enhanced Linux Reference Policy

# Layer: services

## Module: uucp

Interfaces

### Description:

Unix to Unix Copy.

### Interfaces:

uucp_admin( domain , role )

##### Summary

All of the rules required to administrate an uucp environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

uucp_append_log( domain )

##### Summary

Append uucp log files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

uucp_domtrans( domain )

##### Summary

Execute uucico in the uucpd_t domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

uucp_domtrans_uux( domain )

##### Summary

Execute uux in the uux_t domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

uucp_manage_spool( domain )

##### Summary

Create, read, write, and delete uucp spool files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return